package com.tofly.scada.mapper;

import com.tofly.scada.entity.MessagerecipientW;

/**
* @author haiqiu
* @description 针对表【TF_YWPN_MESSAGERECIPIENT_W(接收人接收消息数据表)】的数据库操作Mapper
* @createDate 2022-05-17 14:16:44
* @Entity com.tofly.scada.entity.MessagerecipientW
*/
public interface MessagerecipientWMapper {

    int deleteByPrimaryKey(Long id);

    int insert(MessagerecipientW record);

    int insertSelective(MessagerecipientW record);

    MessagerecipientW selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(MessagerecipientW record);

    int updateByPrimaryKey(MessagerecipientW record);

}
